* {
  margin: 0;
  padding: 0;
}

h1 {
  text-align: center;
}

#playing-cards {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 20px;
  padding: 20px;
  gap: 20px;
 }

.card {
  display: flex;
  justify-content: space-between;
  border: 4px solid red;
  height: 450px;
  width: 250px;
  box-shadow: 5px 5px rgb(27, 26, 26);
  border-radius: 10px;
}

.left {
  display: flex;
  font-size: 3rem;
  align-self: flex-start;
}

.middle {
  display: flex;
  font-size: 3rem;
  align-self: center;
  flex-direction: column;
}

.right {
  display: flex;
  font-size: 3rem;
  align-self: flex-end;
}
